function [ f ] = polyfit_fun( s )
% Polynomial curve fitting 
% for better presentation
% of DI 

[p,~,mu] = polyfit(1:5,s, 4);
f = polyval(p,1:0.001:5,[],mu);
f = f(1:end-150);                       % Cut useless parts
[y,intex] = min(f);                     % cut end edge
f = f(20:intex);
[row,col] = find(abs(f-1)<0.0005 ,1); 
f = f(col:end);                         % cut front edge
    
end